package com.qmth.distributed.print.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.distributed.print.business.entity.ExamPaperGroupMarker;

import java.util.Set;

/**
 * @Description: 分组和评卷员关系实现类
 * @Author: CaoZixuan
 * @Date: 2022-04-13
 */
public interface ExamPaperGroupMarkerService extends IService<ExamPaperGroupMarker> {

    /**
     * 根据分组idSet删除评卷员分组关系
     * @param groupIdSet 分组idSet
     */
    void deleteExamPaperGroupMarkerService(Set<Long> groupIdSet);
}
